/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/homepage01.jpg) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3 {
	margin: 0px 0px 15px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #DBDBDB;
}

#content h1{
	margin: 0px 0px 15px 0px;
	font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #DBDBDB;
}

h1 span, h2 span, h3 span {
	color: #D20000;
}

h1 {
	font-size: 26px;
}

h2 {
  margin: 10px 0px 15px 0px;
  font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-size: 21px;
}

h3 {
	font-size: 12px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ACACAC;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	font-size: 13px;
	line-height: 19px;
	}

p span {
  font-size: 14px;
	font-weight: bold;
}	

p.comic {
  font-family: Comic Sans ms, Verdana;
	font-size: 1.5em;
	font-weight: bold;
}

p.select {
  font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #DBDBDB;
}	
	
.list1 {
	padding: 0px;
	list-style: none;
	line-height: normal;
}

.list1 li {
	float: left;
	padding-left: 15px;
}

.list1 li.first {
  float: left;
  margin: 0px 80px 0px 0px;
	padding: 0px;
}

.list1 img {
	margin-bottom: 10px;
}

.list1 .more {
	display: block;
	background: url(images/homepage10.gif) no-repeat right center;
	text-decoration: none;
	color: #DBDBDB;
}

.list1 .more:hover {
	text-decoration: underline;
}

/** LINKS */

a {
	color: #D20000;
}

a:hover {
	text-decoration: none;
}

a img {
float:left;
border:0;
margin:0px 5px 0px 0px;
}


/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }
.hypericon {padding: 15px 0px 0px 0px;}

img { border: none; }

img.border {
	border: 5px solid #272727;
}

img.left {
	float: left;
	margin: 3px 15px 25px 0px;

}

img.right {
	float: right;
	margin: 3px 0px 0px 15px;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

hr { display: none; }

.hr1 {
	height: 20px;
	background: url(images/homepage09.gif) repeat-x left center;
}

/** MENU */

#menu {
	background: url(images/subpage02.jpg) no-repeat left top;
}

#menu a {
	text-decoration: none;
	margin: 0px 15px 0px 15px;
	font: bold 1.4em Garamond, "Times New Roman", Times, serif;
	color: #323232;
}

#menu a:hover {
	text-decoration: underline;
	
}

/** PAGE */

#page {
	background: url(images/subpage03.jpg) repeat-y left top;
}

#pagebg {
	padding-bottom: 50px;
	background: url(images/subpage06.jpg) no-repeat left bottom;
}
	

/** SIDEBAR */

#sidebar {
	background: url(images/subpage04.jpg) no-repeat left top;
}

#submenu {
	margin: 0px;
	padding: 13px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#submenu li {
	display: inline;
}

#submenu a {
	display: block;
	width: 145px;
	height: 30px;
	padding: 20px 0px 0px 25px;
	background: url(images/homepage03.gif) no-repeat left top;
	text-decoration: none;
	font: bold 1.6em Garamond, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#submenu a:hover {
	color: #FCD173;
	font-size: 1.7em;
	border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

#submenu .first a {
	background: none;
}

#submenu .light a {
	background-image: url(images/homepage04.gif);
}

#submenu .smalltext a {	
	font: bold 1.4em Garamond, "Times New Roman", Times, serif;
}

#submenu .smalltext a:hover {
	font: bold 1.4em Garamond, "Times New Roman", Times, serif;
}

/** CONTENT */

#content {
	background: url(images/subpage05.jpg) no-repeat left top;
}

/** FOOTER */

#footer {
	background: url(images/subpage07.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding-top: 30px;
	line-height: normal;
	text-align: center;
	color: #A4A4A4;
	font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#footer a {
  color: #A4A4A4;
	font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}

#footer a:hover{
  color: #A4A4A4;
	font-family: "Garamond", Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration: underline;
	}
